import socketConnect from './app';
import { loggerWorker } from '@/plugins/logger';

const socketService = () => {
  const socket = socketConnect();

  socket.on('connect', () => {
    loggerWorker.info({
      msg: 'APP_SOCKET_CONNECT',
      id: socket.id,
    });
  });

  return true;
};

export default socketService;
